# AlgaViewTool

> Various view specific methods for application I use.

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'alga_view_tool'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install alga_view_tool

## Usage

Use the provided variables anywhere in your ERB files
Forexample in your `_footer.html.erb` file if you have at partial you add this inside your footer tag: `<%= @copyright %>` where:

```ruby
@copyright = AlgaViewTool::Renderer.copyright 'Company Name', 'All rights reserved'
```

## Development

After checking out the repo, run `bin/setup` to install dependencies. You can also run `bin/console` for an interactive prompt that will allow you to experiment.

To install this gem onto your local machine, run `bundle exec rake install`. To release a new version, update the version number in `version.rb`, and then run `bundle exec rake release`, which will create a git tag for the version, push git commits and tags, and push the `.gem` file to [rubygems.org](https://rubygems.org).

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/alaadahmed/alga_view_tool.

## License

The gem is available as open source under the terms of the [MIT License](https://opensource.org/licenses/MIT).
